Subject: Re: Zendesk Ticket #93500
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Fri, 23 Oct 2020 09:28:13 +0800

Hi Dr Sam,

The customer already responded to your last email.

Hi Dr. Sam,

I for some reason didn't see your email come through until now, sorry! We
appreciate the feedback and yes, we will do a zoom call with you. What time
and date is good for you?

Appreciate the offer to give it to us a wholesale too as he will be going
through it quite fast. Can you please tell me how we can do that?

Appreciate it!
Ashley and Mike Gwin
309-278-8407

Please check.

Regards,

Kae

On Sat, Sep 19, 2020 at 5:33 AM HFL Support Team <[email-masked]> wrote:

> Emailed to customer
>
> Kae
> ---------- Forwarded message ---------
> From: - Dr. Sam Robbins - <[email-masked]>
> Date: Sat, Sep 19, 2020 at 12:59 AM
> Subject: Re: Zendesk Ticket #93500
> To: <[email-masked]>
>
>
> I'm sorry for the delay. Do NOT take the prescription drugs. My mom just
> went through the SAME thing, again!... She got off CholesLo, put her on
> drugs, 3 months later she has leg pain at night, can't sleep, memory is
> horrible and is losing hair.
>
> She didn't even tell me, she just did what her doctor "forced" her to do.
>
> Your husband's cholesterol is FINE. It's greatly improved. You can up the
> dose to 6 daily and I'll give you wholesale prices going forward.
>
> LOL... Blood FLOW and PRESSURE are totally different. There's nothing even
> similar in the ingredients. This doctor, forgive me, is an idiot.
>
> Remember, Blood PRESSURE is for hypertension, NOT cholesterol. I don't see
> why anyone is even comparing the two.
>
> Blood FLOW is very different than both. It doesn't have a SPECIFIC goal,
> like CholesLo (for cholesterol) or Blood PRESSURE for hypertension. It's
> more of a global fix - which we all need as we get older.
>
> Also, Hydrochlorthiazide that your doctor wants to give for Blood PRESSURE
> is a lame drug. It's used for EDEMA and water retention. A SIDE BENEFIT is
> lowered blood pressure. However, it does NOT DIRECTLY lower blood pressure.
>
> NOW, if your husband is totally bloated and retaining a ton of water, his
> feet and face are super bloated, etc., etc... Then fine. Even then, I would
> lower sodium and increase potassium and do it naturally.
>
> Now, my question always goes back to - what is your husband's goal or
> need? Lowing cholesterol is one, what else?
>
> The other vitamins he's taking are good. I would always increase Vit D to
> 5000 units or more.
>
> I don't know if this helped, but please... do NOT listen to your doctor.
> I'm sorry, they are quick to give drugs. By the way, 40 mg of Atorvastatin
> is a SUPER HIGH dose for your husband's cholesterol. I mean, he can easily
> get by with just 10 mg.
>
> Ugg... these doctors upset me so much. I'm so upset at how LITTLE the know
> about health!!!
>
> I'm treating you and your husband like my own family and I guess this is
> why I'm so angry about it all. Sorry if my email sounds harsh Ashley -- I
> just care too much I guess. And things are only getting worse.
>
> IF you'd like, I will get on a zoom call with both your husband and you
> and talk about all of this. BUT, I would record it and post it online so
> other people can benefit. IF you're okay with this? You can change your
> name or whatever ... I just want other people to learn and help as many
> people as possible.
>
> Let me know
> thanks
>
>
> On Thu, Sep 10, 2020 at 4:56 PM HFL Support Team <[email-masked]>
> wrote:
>
>>
>> Hi Dr Sam,
>>
>> The customer responded. Please advise.
>>
>> Hi Dr. Sam!
>>
>> I wanted to update you with you asking me what my husband's Cholesterol
>> count is. Attached is a picture of his blood work results with the numbers.
>> He has been on Choleslo for months now and has been taking 2x a day 4 pills
>> a day. The doctor sent in a prescription now for him to start taking
>> Atorvastatin 40mg after seeing the results. The problem with this is he is
>> not wanting to take it because she prescribed this same medicine in
>> December last year and it made him have hot sweats feeling sick so he took
>> himself off of it. So, he didn't start taking it yet because he wants to
>> communicate this with the doctor, as I am the one who remembered it and
>> brought out the old bottle. The pharmacist mentioned trying to cut the pill
>> in half and only take half of it and see if his body reacts to it or not.
>> So I just wanted to communicate with you on the vitamins to see if you
>> think he should take the pills 6 times a day and if it should resolve the
>> issue for him to not have to take the cholesterol medicine? The doctor did
>> say there is one thing in the Choleslo that is helpful in lowering his
>> cholesterol.
>>
>> Also, with the Blood Pressure Optimizer vitamin and the Blood Flow
>> vitamins the doctor is telling us that they are almost basically the same
>> vitamin, great multivitamin that has almost all the same supplements...she
>> is saying she thinks it is well marketed with good labeling and expensive.
>> My husband has been taking the Blood Pressure Optimizer for the same amount
>> of time as the Choleslo so it should have enough time to be working. We
>> have just added the Blood Flow a little over a month ago. I am NOT trying
>> to demean or say anything negative about the vitamins!!!! I am simply
>> asking for advice with what the doctor is stating and how it isn't having
>> the effect on my husband as we thought it would... I am disappointed the
>> doctor added another blood pressure medicine Hydrochlorothiazide 25mg to
>> take every morning.
>>
>> We wanted to reach out to ask you your advice and NOT to complain or
>> speak negatively on how it is or isn't working for my husband! We
>> understand everyone has different ways the body will absorb the vitamins.
>> Can you please advise on what is specifically in the Blood Flow and Blood
>> pressure Optimizer that is helping with the blood pressure and the blood
>> flow in the body? After the doctor mentioned it has all the same
>> ingredients almost, I see that the one difference is that Blood Flow has
>> K2-7 & Vitamin E and Blood Pressure has B6 & Potassium... of course I do
>> see different amounts of everything else.
>>
>> Apart from your vitamins he does already take Calcium and Vitamin D and
>> Garlic Extract Finest Nutrition brand along with Omega Plus Q Plus Fish Oil
>> that was given to us. So maybe that is why the doctor is stating he is
>> taking a lot of the same vitamins after looking at what the supplements
>> offer?
>>
>> With much respect and wanting to know the best way to go forward to help
>> my husband's health I send this letter. I know you will want to promote
>> your product but I'm just wanting to see what is best for him and I
>> appreciate your time to look over his blood count and answer my questions!!!
>>
>> With Kindest Regards,
>> Ashley Gwin
>>
>>
>> Regards,
>>
>> Kae
>> ---------- Forwarded message ---------
>> From: HFL Support Team <[email-masked]>
>> Date: Mon, Aug 24, 2020 at 11:51 PM
>> Subject: Zendesk Ticket #93500
>> To: Dr. Sam Robbins <[email-masked]>
>>
>>
>> Hi Dr. Sam
>>
>> An auto-ship customer wants to get your opinion, please check and respond
>> accordingly.
>>
>> Hi Dr. Sam!
>>
>> My husband and I have recently started ordering from you these last
>> couple of months. We appreciate your website and everything you add
>> regarding yourself and your background. I am glad I found you online as I
>> first was trying to find a supplement to help my husband not have to take
>> Cholesterol medicine. His doctor had said if he doesn't get it under
>> control then he would need to start taking medicine...shortly after, they
>> put him on medicine for it and it did not agree with him as he was waking
>> up with hot sweats and was not feeling well. So I look forward to when he
>> goes back to get results after taking the Choleslo for a bit.
>>
>> He also has been taking the Blood Pressure Optimizer for a couple of
>> months and just now started taking Blood Flow Optimizer. His doctor
>> currently has him on Lisinopril Tab 40 mg 1 time a day. We are cautiously
>> taking him off of that while adding the Blood Flow Optimizer to his vitamin
>> regimen since last week. He takes his blood pressure regularly and this
>> morning it was 156 over 96... yes, we know that is not good! We wanted to
>> ask what you would suggest, if you think it is a good idea what we are
>> doing? And if so, how we can help lower his blood pressure more to be on
>> the normal side. Would you suggest him changing the amount he is taking by
>> chance? Please advise...
>>
>> Thank you for your time. It is most appreciated!
>>
>> Kind Regards,
>> Ashley (& Michael) Gwin
>> 309-278-8407
>>
>>
>> Regards
>>
>> Dave
>>
>>
>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail> Virus-free.
>> www.avast.com
>> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>
>> <#m_1765312099060914933_m_-5195992940621145969_m_8667519507539949401_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>>
>